Support » Algemene WordPress vragen » update naar WordPress 3.8.1

  • Ik wil mijn WordPress bijwerken naar versie 3.8.1-nl_NL, maar krijg het bericht: “De update kon niet worden geïnstalleerd omdat we sommige bestanden niet konden kopiëren. Dit komt meestal door inconsistente bestandsrechten.: wp-admin/includes/update-core.php. Installatie is mislukt.”

    Wat kan ik doen?
    Alvast bedankt voor je antwoord!

  • Het onderwerp ‘update naar WordPress 3.8.1’ is gesloten voor nieuwe reacties.